:root {
  --font-primary: "Barlow Semi Condensed", sans-serif;
  --font-secondary: "Barlow", sans-serif;
  --font-tertiary: "Barlow Condensed", sans-serif;

  --color-primary: #01244d;
  --color-secondary: #4db8b4;
  --color-complementary: #d98659;
  /*#ff2b0e;*/
  --color-white: #fff;
  --color-black: #000;
  --color-silver: #f2f2f2;

  --color-primary-100: #0378ff;
  --color-primary-90: #026ce6;
  --color-primary-80: #0260cc;
  --color-primary-70: #0254b3;
  --color-primary-60: #024899;
  --color-primary-50: #013c80;
  --color-primary-40: #013066;
  --color-primary-30: #01244d;
  --color-primary-20: #011833;
  --color-primary-10: #010c1a;

  --line-height: 28px;
}

/* HEADER */
header {
  height: 150px;
  background-color: var(--color-white);
  display: inline-flex;
  margin: 0;
  padding: 0;
  width: 100%;
}

.nav-link {
  font-weight: 600;
}

.navbar-brand {
  margin: 0;
  padding: 0;
}

.navbar-brand svg {
  margin: 0;
  padding: 0;
  height: 150px;
}

.hkv-container {
  padding: 0;
  background-color: var(--color-white);
}

.clear-bottom {
  margin-bottom: 0;
}

p {
  width: 100%;
  line-height: var(--line-height);
}

a.btn {
  font-family: var(--font-tertiary);
  font-size: 1.125rem;
  background-color: var(--color-secondary);
  color: var(--color-white);
  padding: 5px 30px;
  border: solid 1px var(--color-secondary);
  border-radius: 5px;
  margin-top: 20px;
}

.parallax {
  min-height: 500px;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

section.general {
  margin: 75px 0 25px 0;
  padding: 0 25px;
}

section.impar {
  padding: 75px 25px 25px 25px;
  background-color: var(--color-silver);
}

section.service .over-image img {
  min-height: 500px;
  margin-bottom: 25px;
  width: 100%;
}

span.message {
  font-size: 1.4rem;
  font-weight: 700;
  font-style: italic;
  color: var(--color-complementary);
}

.message-full {
  font-family: var(--font-tertiary);
  font-size: 2rem;
  line-height: 3rem;
  font-weight: 400;
  font-style: italic;
  color: var(--color-complementary);
  margin: 25px 0;
}

section ul li {
  margin-bottom: 15px;
}

footer {
  font-family: var(--font-primary);
  background-color: var(--color-primary);
  color: var(--color-white);
  font-size: 0.8rem;
  font-weight: 300;
  line-height: 1.25rem;
}

footer a {
  display: inline-block;
  color: var(--color-white);
  text-decoration: none;
}

footer a:hover {
  color: var(--color-complementary);
  text-decoration: none;
}

footer .social-links {
  padding: 25px 42px;
}

footer .social-links a {
  text-decoration: none;
  font-size: 1.2rem;
  margin-left: 15px;
}

footer .links a {
  display: block;
}

footer .copy {
  background-color: var(--color-secondary);
  font-size: 0.75rem;
  color: var(--color-primary);
  padding: 5px 30px;
}

.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2301244d' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2301244d' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

.carousel h4 {
  color: var(--color-secondary);
  text-transform: uppercase;
}

.carousel button {
  width: 50px;
}

/** CAROUSEL SQUARE */
.carousel-square .message {
  height: 150px;
}

.carousel-square .message > div {
  position: absolute;
  top: 10%;
  padding: 50px;
}

.carousel-square .color-primary {
  background-color: #01244dbb;
}

.carousel-square .color-primary:hover {
  background-color: #01244d77;
  transition-duration: 0.5s;
}

.carousel-square .color-secondary {
  background-color: #4db8b5bb;
}

.carousel-square .color-secondary:hover {
  background-color: #4db8b577;
  transition-duration: 0.5s;
}

.carousel-square .color-complementary {
  background-color: #d98659bb;
}

.carousel-square .color-complementary:hover {
  background-color: #d9865977;
  transition-duration: 0.5s;
}

.carousel-square .color-gray {
  background-color: #777777bb;
}

.carousel-square .color-gray:hover {
  background-color: #77777777;
  transition-duration: 0.5s;
}
/** **/

button.down {
  position: absolute;
  bottom: 25px;
  color: var(--color-complementary);
}

.bgimage {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

textarea {
  resize: none;
}

.marcaagua {
  background-image: url("../img/hkv-marcaagua.png");
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: bottom;
}

.marcaagua-blanco {
  background-image: url("../img/hkv-marcaagua-blanco.png");
  background-repeat: no-repeat;
  background-position-x: right;
  background-position-y: bottom;
}

.newspaper2 {
  padding: 15px;
  -webkit-column-count: 23;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 40px;
  -moz-column-gap: 40px;
  column-gap: 40px;
  -webkit-column-rule: 1px solid lightgrey;
  -moz-column-rule: 1px solid lightgrey;
  column-rule: 1px solid lightgrey;
}

.newspaper::first-letter {
  initial-letter: 3;
  font-weight: 500;
  margin: 0 15px 0 0;
  font-family: var(--font-tertiary);
  color: var(--color-secondary);
}

.line-down {
  padding-bottom: 12px;
  padding-top: 50px;
  position: relative;
}

.line-down:before {
  content: "";
  position: absolute;
  width: 100px;
  height: 3px;
  bottom: -10px;
  left: 0;
  background-color: var(--color-complementary);
  visibility: visible;
  transition: all 0.3s ease-in-out 0s;
}
.modal a {
  font-size: 1.25rem;
  font-weight: 400;
  color: var(--color-complementary);
  text-decoration: none;
}


.spError {
  color: var(--color-complementary);
  font-size: 0.85rem;
  display: block;
  font-weight: 400;
}

.spinner{
  color: var(--color-secondary);
}